.tiny-racing {
	font-size: 9px;
	font-weight: bold;
	vertical-align: middle;
	margin-top: 5px;
	height: 20px;
	width: 20px;	
	line-height: 20px;
	text-align:center;
	border: 1px solid rgba(0,0,0,1);
}

.T-number-1 {
	background-color: rgba(204,0,0,1);
	color: #FFFFFF;;
}
.T-number-2 {
	background-color: rgba(255,255,255,1);
	color:#000000;
}
.T-number-3 {
	background-color: rgba(0,0,255,1.00);
	color: rgba(255,255,255,1);
}
.T-number-4 {
	background-color: rgba(255,204,0,1);
	color:#000000;
}
.T-number-5 {
	background-color: rgba(0,103,0,1.00);
	color: #FFFFFF;
}
.T-number-6 {
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
}
.T-number-7 {
	background-color: rgba(255,102,2,1.00);
	color: rgba(255,255,255,1);
}
.T-number-8 {
	background-color: rgba(255,151,205,1.00);
	color: #000000;
}
.T-number-9 {
	background-color: rgba(64,224,208,1.00);
	color: #FFFFFF;
}
.T-number-10 {
	background-color: rgba(116,0,182,1.00);
	color: #FFFFFF;
}
.T-number-11 {
	background-color: rgba(153,153,153,1.00);
	color: #000000;
}
.T-number-12 {
	background-color: rgba(115,156,1,1.00);
	color: #FFFFFF;
}
.T-number-13 {
	background-color: rgba(139,69,19,1.00);
	color: #FFFFFF;
}
.T-number-14 {
	background-color: rgba(128,0,0,1.00);
	color: #FFFFFF;
}
.T-number-15 {
	background-color: rgba(221,217,194,1.00);
	color: #000000;
}
.T-number-16 {
	background-color: rgba(173,216,230,1.00);
	color: #FFFFFF;
}
.T-number-17 {
	background-color: rgba(0,0,128,1.00);
	color: #FFFFFF;
}
.T-number-18 {
	background-color: rgba(34,139,34,1.00);
	color: #FFFFFF;
}
.T-number-19 {
	background-color: rgba(0,0,139,1.00);
	color: #FFFFFF;
}
.T-number-20 {
	background-color: rgba(255,0,255,1.00);
	color: #FFFFFF;
}
.T-number-21 {
	background-color: rgba(218,112,214,1.00);
	color: #FFFFFF;
}
.T-number-22 {
	background-color: rgba(33, 67, 95, 1.00);
	color: #FFFFFF;
}
.T-number-23 {
	background-color: rgba(194, 231, 233, 1.00);
	color: #FFFFFF;
}
.T-number-24 {
	background-color: rgba(69, 84, 64, 1.00);
	color: #FFFFFF;
}

.H-number-1 {
	background-color: rgba(204,0,0,1);
	color: #FFFFFF;;
}
.H-number-2 {
	background-color: rgba(0,0,255,1.00);
	color: rgba(255,255,255,1);
}
.H-number-3 {
	background-color: rgba(255,255,255,1);
	color:#000000;
}
.H-number-4 {
	background-color: rgba(0,103,0,1.00);
	color: #FFFFFF;
}
.H-number-5 {
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
}
.H-number-6 {
	background-color: rgba(255,204,0,1);
	color:#000000;
}
.H-number-7 {
	background-color: rgba(255,151,205,1.00);
	color: #000000;
}
.H-number-8 {
	background-color: rgba(153,153,153,1.00);
	color: #000000;
}
.H-number-9 {
	background-color: rgba(116,0,182,1.00);
	color: #FFFFFF;
}
.H-number-10 {
//	background-color: rgba(116,0,182,1.00);
	color: #000;
}
.H-number-11 {
	background-color: rgba(173, 216, 230, 1.00);
	color: #FFFFFF;
}
.H-number-12 {
//	background-color: rgba(116,0,182,1.00);
	color: #000;
}

.G-number-1 {
	background-color: rgba(204,0,0,1);
	color: #FFFFFF;;
}
.G-number-2 {
	background-color: rgba(0,0,255,1.00);
	color: rgba(255,255,255,1);
}
.G-number-3 {
	background-color: rgba(255,255,255,1);
	color:#000000;
}
.G-number-4 {
	background-color: rgba(0,103,0,1.00);
	color: #FFFFFF;
}
.G-number-5 {
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,1);
}
.G-number-6 {
	background-color: rgba(255,204,0,1);
	color:#000000;
}
.G-number-7 {
//	background-color: rgba(255,151,205,1.00);
	color: #000000;
}
.G-number-8 {
//	background-color: rgba(153,153,153,1.00);
	color: #000000;
}

@media (min-width: 1200px) {
	.big-racing {
		font-size: 16px;
		font-weight: bold;
		vertical-align: middle;
		height: 25px;
		width: 25px;
		line-height: 25px;
		text-align:center;
		border: 1px solid rgba(0,0,0,1);
	}
}

@media only screen and (max-width: 1200px) {
	.big-racing {
		font-size: 16px;
		font-weight: bold;
		vertical-align: middle;
		height: 25px;
		width: 25px;
		line-height: 25px;
		text-align:center;
		border: 1px solid rgba(0,0,0,1);
	}
}

@media (max-width: 1024px) and (orientation:landscape) {
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	.big-racing {
		font-size: 14px;
		font-weight: bold;
		vertical-align: middle;
		margin-top: 15px;
		height: 20px;
		width: 20px;	
		line-height: 20px;
		text-align:center;
		border: 1px solid rgba(0,0,0,1);
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.big-racing {
		font-size: 14px;
		font-weight: bold;
		vertical-align: middle;
		margin-top: 15px;
		height: 20px;
		width: 20px;	
		line-height: 20px;
		text-align:center;
		border: 1px solid rgba(0,0,0,1);
	}
}

@media only screen and (max-width: 480px) {
	.big-racing {
		font-size: 14px;
		font-weight: bold;
		vertical-align: middle;
		margin-top: 15px;
		height: 20px;
		width: 20px;	
		line-height: 20px;
		text-align:center;
		border: 1px solid rgba(0,0,0,1);
	}
}
